Subject: bug#49505: 28.0.50; Multiple launchers in GNOME

From: Peter Oliver <[email-masked]>
Date: Wed, 11 Aug 2021 18:34:29 +0100 (BST)

On Wed, 11 Aug 2021, Manuel Uberti wrote:

> On 10/08/21 23:22, Peter Oliver wrote:
>>  Pretty much, yes.  You should be able to use emacsclient.desktop for
>>  everything.  By the way, if you’re launching Emacs for the first time in a
>>  session, you shouldn’t need to right-click and select New Instance.  Left
>>  clicking should cause a new instance to run if there is no existing
>>  instance.
>
> It isnt' so, though. If I left-click on the Emacs (client) I always get an 
> Emacs client, the first time too.

But in this case, emacsclient automatically starts emacs for you, doesn’t it?

-- 
Peter Oliver